Bug 1067622 - [GSS] (6.3.0) Upgrade jboss-modules
Summary: [GSS] (6.3.0) Upgrade jboss-modules
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Server
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: EAP 6.3.0
Assignee: Paul Gier
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 1067620
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-20 18:34 UTC by Derek Horton
Modified: 2014-10-25 12:37 UTC (History)
2 users (show)

(edit)
Clone Of: 1067621
(edit)
Last Closed: 2014-08-14 08:52:09 UTC


Attachments (Terms of Use)

Description Derek Horton 2014-02-20 18:34:09 UTC
+++ This bug was initially created as a clone of Bug #1067621 +++

Description of problem:

Upgrade jboss-modules to resolve linked issues

Comment 3 Martin Svehla 2014-08-14 08:52:09 UTC
jboss-modules was upgraded to 1.3.3.Final-redhat-1 in EAP 6.3.0


Note You need to log in before you can comment on or make changes to this bug.